## haskell-persistent 0.3.1.3

=== debian/changelog ===
haskell-persistent (0.3.1.3-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 12:44:01 +0000

haskell-persistent (0.3.1.3-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 17:10:27 +0000

haskell-persistent (0.3.1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 01 Jun 2011 20:28:23 -0400
