## haskell-persistent 0.6.3

=== debian/changelog ===
haskell-persistent (0.6.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 17:14:27 -0400

haskell-persistent (0.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Sep 2011 09:19:30 -0400

haskell-persistent (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 09:59:57 -0400

haskell-persistent (0.5.1-2) unstable; urgency=low

  * Re-do build-depends to reflect dependencies according to the .cabal file,
    which have changed considerably from 0.3.1.3 to 0.5.1.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 05 Sep 2011 16:12:33 +0200

haskell-persistent (0.5.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Extend description (Closes: #628988)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 23:18:57 -0400
