=== debian/control ===
--- 
+++ 
@@ -8,28 +8,44 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-enumerator-dev
+  , libghc-transformers-dev (>> 0.2.1)
+  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-prof
+  , libghc-text-dev (>> 0.8)
+  , libghc-text-dev (<< 0.12)
+  , libghc-text-prof
+  , libghc-enumerator-dev (>> 0.4.9)
+  , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
-  , libghc-hamlet-dev
-  , libghc-hamlet-prof
-  , libghc-neither-dev
-  , libghc-neither-prof
-  , libghc-parsec3-dev
-  , libghc-parsec3-prof
-  , libghc-stm-dev
-  , libghc-stm-prof
-  , libghc-text-dev
-  , libghc-text-prof
-  , libghc-web-routes-quasi-dev
-  , libghc-web-routes-quasi-prof
+  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-dev (<< 0.3)
+  , libghc-monad-control-prof
+  , libghc-pool-dev (>> 0.1)
+  , libghc-pool-dev (<< 0.2)
+  , libghc-pool-prof
+  , libghc-blaze-html-dev (>> 0.4)
+  , libghc-blaze-html-dev (<< 0.5)
+  , libghc-blaze-html-prof
+  , libghc-path-pieces-dev (>> 0.0)
+  , libghc-path-pieces-dev (<< 0.1)
+  , libghc-path-pieces-prof
+  , libghc-mtl-dev (>> 2.0)
+  , libghc-mtl-dev (<< 2.1)
+  , libghc-mtl-prof
+  , libghc-data-object-dev (>> 0.3.1.7)
+  , libghc-data-object-dev (<< 0.4)
+  , libghc-data-object-prof
+  , libsqlite3-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-transformers-doc
   , libghc-enumerator-doc
-  , libghc-hamlet-doc
-  , libghc-neither-doc
-  , libghc-parsec3-doc
-  , libghc-stm-doc
   , libghc-text-doc
-  , libghc-web-routes-quasi-doc
+  , libghc-monad-control-doc
+  , libghc-mtl-doc
+  , libghc-path-pieces-doc
+  , libghc-pool-doc
+  , libghc-blaze-html-doc
+  , libghc-data-object-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/persistent
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent
@@ -47,6 +63,9 @@
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
+ This libraries allows Haskell applications to access a database or other data
+ storage sytems in a type-safe, non-relational way.
+ .
  This library provides just the general interface and helper functions.
  You must use a specific backend in order to make this useful.
 
@@ -62,6 +81,9 @@
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
  .
+ This libraries allows Haskell applications to access a database or other data
+ storage sytems in a type-safe, non-relational way.
+ .
  This library provides just the general interface and helper functions.
  You must use a specific backend in order to make this useful.
 
@@ -76,5 +98,8 @@
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
+ This libraries allows Haskell applications to access a database or other data
+ storage sytems in a type-safe, non-relational way.
+ .
  This library provides just the general interface and helper functions.
  You must use a specific backend in order to make this useful.
