## haskell-persistent 0.6.4.3

=== debian/changelog ===
haskell-persistent (0.6.4.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 18:31:22 -0500
