## haskell-persistent 0.6.4.4

=== debian/changelog ===
haskell-persistent (0.6.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 10:43:27 -0500
