=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
   , libghc-transformers-dev (>> 0.2.1)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
+  , libghc-transformers-base-dev
+  , libghc-transformers-base-prof
   , libghc-text-dev (>> 0.8)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
@@ -18,7 +20,7 @@
   , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
   , libghc-monad-control-dev (>> 0.2)
-  , libghc-monad-control-dev (<< 0.3)
+  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-pool-dev (>> 0.1)
   , libghc-pool-dev (<< 0.2)
