## haskell-persistent 0.8.0.1

=== debian/changelog ===
haskell-persistent (0.8.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Tue, 28 Feb 2012 12:27:29 -0500
