=== debian/control ===
--- 
+++ 
@@ -5,50 +5,68 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
+  , libghc-aeson-dev (>> 0.5)
+  , libghc-aeson-dev (<< 0.7)
+  , libghc-aeson-prof
+  , libghc-attoparsec-dev
+  , libghc-attoparsec-prof
+  , libghc-base64-bytestring-dev
+  , libghc-base64-bytestring-prof
+  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-prof
+  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (<< 0.2)
+  , libghc-lifted-base-prof
   , libghc-transformers-dev (>> 0.2.1)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
   , libghc-text-dev (>> 0.8)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1)
   , libghc-text-prof
-  , libghc-enumerator-dev (>> 0.4.9)
-  , libghc-enumerator-dev (<< 0.5)
-  , libghc-enumerator-prof
-  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-pool-dev (>> 0.1)
-  , libghc-pool-dev (<< 0.2)
-  , libghc-pool-prof
+  , libghc-pool-conduit-dev (>> 0.0)
+  , libghc-pool-conduit-dev (<< 0.1)
+  , libghc-pool-conduit-prof
   , libghc-blaze-html-dev (>> 0.4)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
-  , libghc-path-pieces-dev (>> 0.0)
-  , libghc-path-pieces-dev (<< 0.1)
+  , libghc-path-pieces-dev (>> 0.1)
+  , libghc-path-pieces-dev (<< 0.2)
   , libghc-path-pieces-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.1)
   , libghc-mtl-prof
-  , libghc-data-object-dev (>> 0.3.1.7)
-  , libghc-data-object-dev (<< 0.4)
-  , libghc-data-object-prof
+  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-prof
+  , libghc-vector-dev
+  , libghc-vector-prof
   , libsqlite3-dev
+  , libghc-hspec-dev
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-aeson-doc
+  , libghc-attoparsec-doc
+  , libghc-base64-bytestring-doc
+  , libghc-conduit-doc
+  , libghc-lifted-base-doc
   , libghc-transformers-doc
-  , libghc-enumerator-doc
   , libghc-text-doc
   , libghc-monad-control-doc
   , libghc-mtl-doc
   , libghc-path-pieces-doc
-  , libghc-pool-doc
+  , libghc-pool-conduit-doc
   , libghc-blaze-html-doc
-  , libghc-data-object-doc
-Standards-Version: 3.9.2
+  , libghc-unordered-containers-doc
+  , libghc-vector-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/persistent
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent
