## haskell-persistent 0.9.0.4

=== debian/changelog ===
haskell-persistent (0.9.0.4-2) unstable; urgency=low

  * Remove spurious build-deps on mtl.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 10:22:10 -0400

haskell-persistent (0.9.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:35:14 -0400

haskell-persistent (0.8.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 10 May 2012 14:22:52 -0400
