=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
   , libghc-attoparsec-prof
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-lifted-base-dev (>> 0.1)
   , libghc-lifted-base-dev (<< 0.2)
   , libghc-lifted-base-prof
   , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
@@ -32,18 +32,18 @@
   , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-pool-conduit-dev (>> 0.0)
-  , libghc-pool-conduit-dev (<< 0.1)
+  , libghc-pool-conduit-dev (>> 0.1)
+  , libghc-pool-conduit-dev (<< 0.2)
   , libghc-pool-conduit-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-blaze-html-dev (>> 0.4)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
   , libghc-path-pieces-dev (>> 0.1)
   , libghc-path-pieces-dev (<< 0.2)
   , libghc-path-pieces-prof
-  , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.1)
-  , libghc-mtl-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
   , libghc-vector-dev
@@ -60,9 +60,9 @@
   , libghc-transformers-doc
   , libghc-text-doc
   , libghc-monad-control-doc
-  , libghc-mtl-doc
   , libghc-path-pieces-doc
   , libghc-pool-conduit-doc
+  , libghc-resourcet-doc
   , libghc-blaze-html-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
