## haskell-persistent 1.0.1.3+really0.9.0.4

=== debian/changelog ===
haskell-persistent (1.0.1.3+really0.9.0.4-2) raring; urgency=low

  * Revert 1.0.1.3-1, which was mistakenly uploaded to unstable and failed
    to build in raring.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 18:28:21 +0000
