## haskell-persistent 1.0.1.3.isreally.0.9.0.4

=== debian/changelog ===
haskell-persistent (1.0.1.3.isreally.0.9.0.4-1) unstable; urgency=low

  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Tue, 27 Nov 2012 09:18:07 -0500
