## haskell-persistent 1.0.1.3.really

=== debian/changelog ===
haskell-persistent (1.0.1.3.really-2ubuntu1) raring; urgency=low

  * Add missing BD on libghc-path-pieces-prof (change already in Debian)
  * Artificially bump upstream version to be higher then .isreally we hve
    currently

 -- Iain Lane <laney@ubuntu.com>  Mon, 11 Mar 2013 09:51:35 +0000

haskell-persistent (1.0.1.3-2) experimental; urgency=low

  * Actually upload to experimental.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 15:01:21 -0500
