=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: haskell-persistent
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
@@ -15,55 +16,61 @@
   , libghc-attoparsec-prof
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (<< 0.6)
+  , libghc-blaze-html-prof
+  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-prof
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-lifted-base-dev (>> 0.1)
-  , libghc-lifted-base-dev (<< 0.2)
   , libghc-lifted-base-prof
-  , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
-  , libghc-transformers-base-dev
-  , libghc-transformers-base-prof
-  , libghc-text-dev (>> 0.8)
-  , libghc-text-dev (<< 1)
-  , libghc-text-prof
   , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
+  , libghc-monad-logger-dev (>> 0.2.1)
+  , libghc-monad-logger-dev (<< 0.3)
+  , libghc-monad-logger-prof
+  , libghc-path-pieces-dev (>> 0.1)
+  , libghc-path-pieces-dev (<< 0.2)
+  , libghc-path-pieces-prof
   , libghc-pool-conduit-dev (>> 0.1)
   , libghc-pool-conduit-dev (<< 0.2)
   , libghc-pool-conduit-prof
   , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
-  , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.5)
-  , libghc-blaze-html-prof
-  , libghc-path-pieces-dev (>> 0.1)
-  , libghc-path-pieces-dev (<< 0.2)
-  , libghc-path-pieces-prof
+  , ghc-ghci
+  , libghc-text-dev (>> 0.8)
+  , libghc-text-prof
+  , libghc-transformers-dev (>> 0.2.1)
+  , libghc-transformers-prof
+  , libghc-transformers-base-dev
+  , libghc-transformers-base-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
   , libghc-vector-dev
   , libghc-vector-prof
   , libsqlite3-dev
-  , libghc-hspec-dev
-  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
   , libghc-base64-bytestring-doc
+  , libghc-blaze-html-doc
+  , libghc-blaze-markup-doc
   , libghc-conduit-doc
   , libghc-lifted-base-doc
-  , libghc-transformers-doc
-  , libghc-text-doc
   , libghc-monad-control-doc
+  , libghc-monad-logger-doc
   , libghc-path-pieces-doc
   , libghc-pool-conduit-doc
   , libghc-resourcet-doc
-  , libghc-blaze-html-doc
+  , libghc-text-doc
+  , libghc-transformers-doc
+  , libghc-transformers-base-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
 Standards-Version: 3.9.4
