## haskell-persistent 1.1.5.1

=== debian/changelog ===
haskell-persistent (1.1.5.1-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jun 2013 08:08:16 +0100

haskell-persistent (1.1.5.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:36 +0200

haskell-persistent (1.1.5.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:40 +0200

haskell-persistent (1.1.5.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 22:16:09 -0500

haskell-persistent (1.1.0.1-3) experimental; urgency=low

  * Add missing build-dep on silently 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 01 Feb 2013 14:29:48 +0100

haskell-persistent (1.1.0.1-2) experimental; urgency=low

  * Add missing build-dep on libghc-path-pieces-prof.

 -- Clint Adams <clint@debian.org>  Sun, 16 Dec 2012 15:31:44 -0500

haskell-persistent (1.1.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Dec 2012 23:20:47 -0500
