=== debian/control ===
Source: haskell-persistent
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.5)
  , libghc-aeson-prof
  , libghc-attoparsec-dev
  , libghc-attoparsec-prof
  , libghc-base64-bytestring-dev
  , libghc-base64-bytestring-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5.1)
  , libghc-blaze-markup-prof
  , libghc-conduit-dev (>> 0.5.5)
  , libghc-conduit-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-prof
  , libghc-monad-logger-dev (>> 0.2.3)
  , libghc-monad-logger-prof
  , libghc-path-pieces-dev (>> 0.1)
  , libghc-path-pieces-prof
  , libghc-pool-conduit-dev (>> 0.1.1)
  , libghc-pool-conduit-prof
  , libghc-resourcet-dev (>> 0.4)
  , libghc-resourcet-prof
  , libghc-silently-dev
  , libghc-silently-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.8)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.1)
  , libghc-transformers-prof
  , libghc-transformers-base-dev
  , libghc-transformers-base-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
  , libghc-vector-dev
  , libghc-vector-prof
  , libsqlite3-dev
  , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-conduit-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-monad-logger-doc
  , libghc-path-pieces-doc
  , libghc-pool-conduit-doc
  , libghc-resourcet-doc
  , libghc-silently-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/persistent
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent

Package: libghc-persistent-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 This libraries allows Haskell applications to access a database or other data
 storage sytems in a type-safe, non-relational way.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
 .
 ${haskell:Blurb}

Package: libghc-persistent-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 This libraries allows Haskell applications to access a database or other data
 storage sytems in a type-safe, non-relational way.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
 .
 ${haskell:Blurb}

Package: libghc-persistent-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 This libraries allows Haskell applications to access a database or other data
 storage sytems in a type-safe, non-relational way.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
 .
 ${haskell:Blurb}
