=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
-  , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
   , libghc-attoparsec-dev
@@ -18,17 +17,17 @@
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>> 0.5.1)
   , libghc-blaze-markup-prof
-  , libghc-conduit-dev (>> 0.5.5)
+  , libghc-conduit-dev (>> 1.0)
   , libghc-conduit-prof
   , libghc-lifted-base-dev (>> 0.1)
   , libghc-lifted-base-prof
   , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-prof
-  , libghc-monad-logger-dev (>> 0.2.3)
+  , libghc-monad-logger-dev (>> 0.3)
   , libghc-monad-logger-prof
   , libghc-path-pieces-dev (>> 0.1)
   , libghc-path-pieces-prof
-  , libghc-pool-conduit-dev (>> 0.1.1)
+  , libghc-pool-conduit-dev (>> 0.1.2)
   , libghc-pool-conduit-prof
   , libghc-resourcet-dev (>> 0.4)
   , libghc-resourcet-prof
