## haskell-persistent 1.3.1.1

=== debian/changelog ===
haskell-persistent (1.3.1.1-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 18:19:18 +0100

haskell-persistent (1.3.1.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 15:08:34 +0100

haskell-persistent (1.3.1.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 15:46:57 +0100

haskell-persistent (1.3.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 12:31:34 -0400

haskell-persistent (1.3.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:45 +0200

haskell-persistent (1.2.3.3-1) unstable; urgency=low

  [ Clint Adams ]
  * Replace build-dep on ghc-prof.

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 14:40:36 -0300
