=== debian/control ===
--- 
+++ 
@@ -7,36 +7,41 @@
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
-  , libghc-aeson-dev (>> 0.5)
+  , ghc-prof
+  , libghc-aeson-dev (>= 0.5)
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-prof
-  , libghc-conduit-dev (>> 1.0)
+  , libghc-conduit-dev (>= 1.0)
   , libghc-conduit-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-exceptions-dev
+  , libghc-exceptions-prof
+  , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
-  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (>= 0.3)
   , libghc-monad-control-prof
-  , libghc-monad-logger-dev (>> 0.3)
+  , libghc-monad-logger-dev (>= 0.3)
   , libghc-monad-logger-prof
-  , libghc-path-pieces-dev (>> 0.1)
+  , libghc-path-pieces-dev (>= 0.1)
   , libghc-path-pieces-prof
-  , libghc-pool-conduit-dev (>> 0.1.2)
-  , libghc-pool-conduit-prof
-  , libghc-resourcet-dev (>> 0.4)
+  , libghc-resource-pool-dev
+  , libghc-resource-pool-prof
+  , libghc-resourcet-dev (>= 0.4)
   , libghc-resourcet-prof
+  , libghc-scientific-dev
+  , libghc-scientific-prof
   , libghc-silently-dev
   , libghc-silently-prof
   , ghc-ghci
-  , libghc-text-dev (>> 0.8)
+  , libghc-text-dev (>= 0.8)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.1)
+  , libghc-transformers-dev (>= 0.2.1)
   , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
@@ -53,19 +58,21 @@
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
   , libghc-conduit-doc
+  , libghc-exceptions-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
   , libghc-monad-logger-doc
   , libghc-path-pieces-doc
-  , libghc-pool-conduit-doc
+  , libghc-resource-pool-doc
   , libghc-resourcet-doc
+  , libghc-scientific-doc
   , libghc-silently-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/persistent
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent
