=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.5)
@@ -20,7 +20,7 @@
   , libghc-blaze-markup-prof
   , libghc-conduit-dev (>= 1.0)
   , libghc-conduit-prof
-  , libghc-exceptions-dev
+  , libghc-exceptions-dev (>= 0.6)
   , libghc-exceptions-prof
   , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
@@ -32,17 +32,21 @@
   , libghc-path-pieces-prof
   , libghc-resource-pool-dev
   , libghc-resource-pool-prof
-  , libghc-resourcet-dev (>= 0.4)
+  , libghc-resourcet-dev (>= 1.1)
   , libghc-resourcet-prof
   , libghc-scientific-dev
   , libghc-scientific-prof
   , libghc-silently-dev
   , libghc-silently-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-tagged-dev
+  , libghc-tagged-prof
+  , libghc-fast-logger-dev (>= 2.1)
+  , libghc-fast-logger-prof
   , ghc-ghci
   , libghc-text-dev (>= 0.8)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.1)
-  , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
   , libghc-unordered-containers-dev
@@ -66,9 +70,11 @@
   , libghc-resource-pool-doc
   , libghc-resourcet-doc
   , libghc-scientific-doc
+  , libghc-mtl-doc
+  , libghc-tagged-doc
+  , libghc-fast-logger-doc
   , libghc-silently-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
