## haskell-persistent 2.1.6

=== debian/changelog ===
haskell-persistent (2.1.6-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Aug 2015 17:59:51 +0100

haskell-persistent (2.1.6-2) unstable; urgency=medium

  * This package does not actually use Template Haskell, do not claim it does.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 15:03:41 +0200

haskell-persistent (2.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jun 2015 16:44:53 -0400
