=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
   , libghc-tagged-prof
   , libghc-fast-logger-dev (>= 2.1)
   , libghc-fast-logger-prof
-  , ghc-ghci
   , libghc-text-dev (>= 0.8)
   , libghc-text-prof
   , libghc-transformers-base-dev
@@ -54,7 +53,7 @@
   , libghc-vector-dev
   , libghc-vector-prof
   , libsqlite3-dev
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
@@ -78,7 +77,7 @@
   , libghc-transformers-base-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/persistent
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent
