## haskell-persistent 2.2.4

=== debian/changelog ===
haskell-persistent (2.2.4-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 14:23:02 +0000

haskell-persistent (2.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:13:25 -0500
