=== debian/control ===
Source: haskell-persistent
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.5),
 libghc-aeson-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
 libghc-fast-logger-dev (>= 2.1),
 libghc-fast-logger-prof,
 libghc-http-api-data-dev (>= 0.2),
 libghc-http-api-data-dev (<< 0.3),
 libghc-http-api-data-prof,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-monad-logger-dev (>= 0.3),
 libghc-monad-logger-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-path-pieces-dev (>= 0.1),
 libghc-path-pieces-prof,
 libghc-resource-pool-dev (>= 0.2.2.0),
 libghc-resource-pool-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-silently-dev,
 libghc-silently-prof,
 libghc-tagged-dev,
 libghc-tagged-prof,
 libghc-text-dev (>= 0.8),
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libsqlite3-dev,
 libghc-aeson-dev,
 libghc-blaze-html-dev,
 libghc-conduit-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-monad-control-dev,
 libghc-monad-logger-dev,
 libghc-path-pieces-dev,
 libghc-resource-pool-dev,
 libghc-resourcet-dev,
 libghc-text-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-conduit-doc,
 libghc-exceptions-doc,
 libghc-fast-logger-doc,
 libghc-http-api-data-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-mtl-doc,
 libghc-old-locale-doc,
 libghc-path-pieces-doc,
 libghc-resource-pool-doc,
 libghc-resourcet-doc,
 libghc-scientific-doc,
 libghc-silently-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/book/persistent
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-persistent-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 This libraries allows Haskell applications to access a database or other data
 storage sytems in a type-safe, non-relational way.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
 .
 ${haskell:Blurb}

Package: libghc-persistent-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 This libraries allows Haskell applications to access a database or other data
 storage sytems in a type-safe, non-relational way.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
 .
 ${haskell:Blurb}

Package: libghc-persistent-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 This libraries allows Haskell applications to access a database or other data
 storage sytems in a type-safe, non-relational way.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
 .
 ${haskell:Blurb}
